# Friulian translation for gnome-documents.
# Copyright (C) 2012 gnome-documents's COPYRIGHT HOLDER
# This file is distributed under the same license as the gnome-documents package.
# TmTFx <f.t.public@gmail.com>, 2012.
#
msgid ""
msgstr ""
"Project-Id-Version: gnome-documents gnome-3-6\n"
"Report-Msgid-Bugs-To: https://gitlab.gnome.org/GNOME/gnome-books/issues\n"
"POT-Creation-Date: 2019-08-02 16:26+0000\n"
"PO-Revision-Date: 2019-08-28 07:17+0200\n"
"Last-Translator: Fabio Tomat <f.t.public@gmail.com>\n"
"Language-Team: Friulian <fur@li.org>\n"
"Language: fur\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Poedit 2.2.3\n"

#: data/org.gnome.Books.appdata.xml.in:7 data/org.gnome.Books.desktop.in:3
#: src/application.js:104 src/overview.js:1038
msgid "Books"
msgstr "Libris"

#: data/org.gnome.Books.appdata.xml.in:8
msgid "An e-book manager application for GNOME"
msgstr "Une aplicazion GNOME par ministrâ e-book"

#: data/org.gnome.Books.appdata.xml.in:10
msgid ""
"A simple application to access and organize your e-books on GNOME. It is "
"meant to be a simple and elegant replacement for using a file manager to "
"deal with e-books."
msgstr ""
"Une semplice aplicazion par acedi, organizâ e condividi su GNOME i propris e-"
"book. E je pensade par jessi une alternative semplice e elegant a un file "
"manager te gjestion dai documents."

#: data/org.gnome.Books.appdata.xml.in:15
msgid "It lets you:"
msgstr "A permet di:"

#: data/org.gnome.Books.appdata.xml.in:17
msgid "View recent e-books"
msgstr "Viodi e-book resints"

#: data/org.gnome.Books.appdata.xml.in:18
msgid "Search through e-books"
msgstr "Cirî tai e-book"

#: data/org.gnome.Books.appdata.xml.in:19
msgid "View e-books (ePubs and comics) fullscreen"
msgstr "Viôt a plen visôr i e-book (ePubs e fumets)"

#: data/org.gnome.Books.appdata.xml.in:31
msgid "The GNOME Project"
msgstr "Il progjet GNOME"

#: data/org.gnome.Books.desktop.in:4
msgid "Access, manage and share books"
msgstr "Dopre, ministre e condivît libris"

#. Translators: Search terms to find this application. Do NOT translate or localize the semicolons! The list MUST also end with a semicolon!
#: data/org.gnome.Books.desktop.in:15
msgid "Books;Comics;ePub;PDF;"
msgstr "Libris;Fumets;ePub;PDF;"

#: data/org.gnome.books.gschema.xml:5
msgid "View as"
msgstr "Viôt come"

#: data/org.gnome.books.gschema.xml:6
msgid "View as type"
msgstr "Viôt come gjenar"

#: data/org.gnome.books.gschema.xml:10
msgid "Sort by"
msgstr "Ordene par"

#: data/org.gnome.books.gschema.xml:11
msgid "Sort by type"
msgstr "Ordene par gjenar"

#: data/org.gnome.books.gschema.xml:15
msgid "Window size"
msgstr "Dimension barcon"

#: data/org.gnome.books.gschema.xml:16
msgid "Window size (width and height)."
msgstr "Dimension barcon (largjece e altece)."

#: data/org.gnome.books.gschema.xml:20
msgid "Window position"
msgstr "Posizion barcon"

#: data/org.gnome.books.gschema.xml:21
msgid "Window position (x and y)."
msgstr "Posizion barcon (x e y)."

#: data/org.gnome.books.gschema.xml:25
msgid "Window maximized"
msgstr "Barcon massimizât"

#: data/org.gnome.books.gschema.xml:26
msgid "Window maximized state"
msgstr "Stât massimizât dal barcon"

#: data/org.gnome.books.gschema.xml:30
msgid "Night mode"
msgstr "Modalitât gnot"

#: data/org.gnome.books.gschema.xml:31
msgid "Whether the application is in night mode."
msgstr "Indiche se la aplicazion e je in modalitât gnot."

#: data/ui/books-app-menu.ui:6 src/preview.js:452
msgid "Night Mode"
msgstr "Modalitât gnot"

#: data/ui/books-app-menu.ui:12
msgid "Keyboard Shortcuts"
msgstr "Scurtis tastiere"

#: data/ui/books-app-menu.ui:16
msgid "Help"
msgstr "Jutori"

#: data/ui/books-app-menu.ui:20
msgid "About Books"
msgstr "Informazions su Libris"

#: data/ui/help-overlay.ui:11
msgctxt "shortcut window"
msgid "General"
msgstr "Gjenerâl"

#: data/ui/help-overlay.ui:15
msgctxt "shortcut window"
msgid "Show help"
msgstr "Mostre jutori"

#: data/ui/help-overlay.ui:22
msgctxt "shortcut window"
msgid "Quit"
msgstr "Jes"

#: data/ui/help-overlay.ui:29
msgctxt "shortcut window"
msgid "Search"
msgstr "Cîr"

#: data/ui/help-overlay.ui:36
msgctxt "shortcut window"
msgid "Print the current document"
msgstr "Stampe chest document"

#: data/ui/help-overlay.ui:45
msgctxt "shortcut window"
msgid "Navigation"
msgstr "Navigazion"

#: data/ui/help-overlay.ui:49 data/ui/help-overlay.ui:57
msgctxt "shortcut window"
msgid "Go back"
msgstr "Torne indaûr"

#: data/ui/help-overlay.ui:67
msgctxt "shortcut window"
msgid "Preview"
msgstr "Anteprime"

#: data/ui/help-overlay.ui:71
msgctxt "shortcut window"
msgid "Zoom in"
msgstr "Aumente ingrandiment"

#: data/ui/help-overlay.ui:78
msgctxt "shortcut window"
msgid "Zoom out"
msgstr "Diminuìs ingrandiment"

#: data/ui/help-overlay.ui:85
msgctxt "shortcut window"
msgid "Bookmark the current page"
msgstr "Zonte cheste pagjine tai segnelibris"

#: data/ui/help-overlay.ui:92
msgctxt "shortcut window"
msgid "Open places and bookmarks dialog"
msgstr "Vierç il dialic puescj e segnelibris"

#: data/ui/help-overlay.ui:99
msgctxt "shortcut window"
msgid "Copy selected text to clipboard"
msgstr "Copie il test selezionât intes notis"

#: data/ui/help-overlay.ui:106
msgctxt "shortcut window"
msgid "Rotate counterclockwise"
msgstr "Zire in sens antiorari"

#: data/ui/help-overlay.ui:113
msgctxt "shortcut window"
msgid "Rotate clockwise"
msgstr "Zire in sens orari"

#: data/ui/help-overlay.ui:120
msgctxt "shortcut window"
msgid "Next occurrence of the search string"
msgstr "Sucessîf câs de stringhe di ricercje"

#: data/ui/help-overlay.ui:127
msgctxt "shortcut window"
msgid "Previous occurrence of the search string"
msgstr "Precedent câs de stringhe di ricercje"

#: data/ui/help-overlay.ui:134
msgctxt "shortcut window"
msgid "Presentation mode"
msgstr "Modalitât presentazion"

#: data/ui/help-overlay.ui:141
msgctxt "shortcut window"
msgid "Open action menu"
msgstr "Vierç menù azion"

#: data/ui/help-overlay.ui:148
msgctxt "shortcut window"
msgid "Fullscreen"
msgstr "A visôr plen"

#: data/ui/organize-collection-dialog.ui:40
msgid "Enter a name for your first collection"
msgstr "Inserìs un non pe tô prime colezion"

#: data/ui/organize-collection-dialog.ui:56
#: data/ui/organize-collection-dialog.ui:113
msgid "New Collection…"
msgstr "Gnove colezion..."

#: data/ui/organize-collection-dialog.ui:73
#: data/ui/organize-collection-dialog.ui:122
msgid "Add"
msgstr "Zonte"

#: data/ui/organize-collection-dialog.ui:163 data/ui/selection-toolbar.ui:88
#: src/overview.js:1042 src/search.js:121
msgid "Collections"
msgstr "Colezions"

#: data/ui/organize-collection-dialog.ui:167 src/overview.js:598
msgid "Cancel"
msgstr "Anule"

#: data/ui/organize-collection-dialog.ui:173
msgid "Done"
msgstr "Fat"

#: data/ui/preview-context-menu.ui:6
msgid "_Copy"
msgstr "_Copie"

#. Translators: this is the Open action in a context menu
#: data/ui/preview-menu.ui:6 data/ui/selection-toolbar.ui:9
#: src/selections.js:976
msgid "Open"
msgstr "Vierç"

#: data/ui/preview-menu.ui:10
msgid "Edit"
msgstr "Modifiche"

#: data/ui/preview-menu.ui:15
msgid "Print…"
msgstr "Stampe..."

#: data/ui/preview-menu.ui:21 src/preview.js:461
msgid "Fullscreen"
msgstr "A visôr plen"

#: data/ui/preview-menu.ui:27
msgid "Present"
msgstr "Presentazion"

#: data/ui/preview-menu.ui:35
msgid "Zoom In"
msgstr "Aumente Ingrandiment"

#: data/ui/preview-menu.ui:41
msgid "Zoom Out"
msgstr "Diminuis Ingrandiment"

#: data/ui/preview-menu.ui:49
msgid "Rotate ↶"
msgstr "Zire ↶"

#: data/ui/preview-menu.ui:55
msgid "Rotate ↷"
msgstr "Zire ↷"

#: data/ui/preview-menu.ui:62 data/ui/selection-toolbar.ui:79
#: src/properties.js:61
msgid "Properties"
msgstr "Proprietâts"

#: data/ui/selection-menu.ui:6
msgid "Select All"
msgstr "Selezione Dut"

#: data/ui/selection-menu.ui:11
msgid "Select None"
msgstr "Selezione Nuje"

#: data/ui/view-menu.ui:23
msgid "View items as a grid of icons"
msgstr "Visualize come gridele di iconis"

#: data/ui/view-menu.ui:40
msgid "View items as a list"
msgstr "Visualize elements come liste"

#: data/ui/view-menu.ui:73
msgid "Sort"
msgstr "Ordene"

#: data/ui/view-menu.ui:84
msgid "Author"
msgstr "Autôr"

#: data/ui/view-menu.ui:93
msgid "Date"
msgstr "Date"

#: data/ui/view-menu.ui:102
msgid "Name"
msgstr "Non"

#: src/application.js:113
msgid "Show the version of the program"
msgstr "Mostre la version dal program"

#: src/documents.js:779
msgid "Failed to print document"
msgstr "Impussibil stampâ il document"

#. Translators: this refers to local documents
#: src/documents.js:821 src/search.js:405
msgid "Local"
msgstr "Locâl"

#: src/documents.js:878
msgid "Collection"
msgstr "Colezion"

#: src/documents.js:1072
msgid ""
"You are using a preview of Books. Full viewing capabilities are coming soon!"
msgstr ""
"Tu stâs doprant une version in anteprime di Libris. Plui funzionalitâts a "
"vegnaran zontadis chi di pôc!"

#. Translators: %s is the title of a document
#: src/documents.js:1098
#, javascript-format
msgid "Oops! Unable to load “%s”"
msgstr "Impussibil cjariâ “%s”"

#: src/epubview.js:245
#, javascript-format
msgid "chapter %s of %s"
msgstr "cjapitul %s di %s"

#: src/evinceview.js:521 src/lib/gd-places-bookmarks.c:656
msgid "Bookmarks"
msgstr "Segnelibris"

#: src/evinceview.js:529
msgid "Bookmark this page"
msgstr "Zonte pagjine tai segnelibris"

#: src/lib/gd-nav-bar.c:242
#, c-format
msgid "Page %u of %u"
msgstr "Pagjine %u di %u"

#: src/lib/gd-pdf-loader.c:142
msgid "Unable to load the document"
msgstr "Impussibil cjamâ il document"

#. Translators: %s is the number of the page, already formatted
#. * as a string, for example "Page 5".
#.
#: src/lib/gd-places-bookmarks.c:321
#, c-format
msgid "Page %s"
msgstr "Pagjine %s"

#: src/lib/gd-places-bookmarks.c:384
msgid "No bookmarks"
msgstr "Nissun segnelibri"

#: src/lib/gd-places-bookmarks.c:392 src/lib/gd-places-links.c:257
msgid "Loading…"
msgstr "Daûr a cjamâ..."

#: src/lib/gd-places-links.c:342
msgid "No table of contents"
msgstr "Nissun indiç"

#: src/lib/gd-places-links.c:514
msgid "Contents"
msgstr "Indiç"

#: src/lib/gd-utils.c:318
msgid "translator-credits"
msgstr "Fabio Tomat <f.t.public@gmail.com>"

#: src/lib/gd-utils.c:319
msgid "An e-books manager application"
msgstr "Une aplicazion par ministrâ e-book"

#: src/mainToolbar.js:95
msgctxt "menu button tooltip"
msgid "Menu"
msgstr "Menù"

#: src/mainToolbar.js:106
msgctxt "toolbar button tooltip"
msgid "Search"
msgstr "Cîr"

#: src/mainToolbar.js:116
msgid "Back"
msgstr "Indaûr"

#. Translators: only one item has been deleted and %s is its name
#: src/notifications.js:48
#, javascript-format
msgid "“%s” deleted"
msgstr "“%s” eliminât"

#. Translators: one or more items might have been deleted, and %d
#. is the count
#: src/notifications.js:52
#, javascript-format
msgid "%d item deleted"
msgid_plural "%d items deleted"
msgstr[0] "%d element eliminât"
msgstr[1] "%d elements eliminâts"

#: src/notifications.js:61 src/selections.js:383
msgid "Undo"
msgstr "Anule"

#: src/notifications.js:159
#, javascript-format
msgid "Printing “%s”: %s"
msgstr "Stampe di \"%s\": %s"

#: src/notifications.js:210
msgid "Your documents are being indexed"
msgstr "I tiei documents a son stâts metûts in indiç"

#: src/notifications.js:211
msgid "Some documents might not be available during this process"
msgstr ""
"Cualchi document al podarès no jessi disponibil intant che chest procès al "
"matee"

#: src/overview.js:287
msgid "No collections found"
msgstr "Nissune colezion cjatade"

#: src/overview.js:289
msgid "No books found"
msgstr "Nissun libri cjatât"

#: src/overview.js:301
msgid "Try a different search"
msgstr "Prove une ricercje diferente"

#: src/overview.js:303
msgid "You can create collections from the Books view"
msgstr "Tu puedis creâ colezions da le videade Libris"

#. translators: %s is the location of the Documents folder.
#: src/overview.js:311
#, javascript-format
msgid "Books from your <a href=\"%s\">Documents</a> folder will appear here"
msgstr "I libris de tô cartele <a href=\"%s\">Documents</a> a vignaran fûr chi"

#. Translators: this is the menu to change view settings
#: src/overview.js:544
msgid "View Menu"
msgstr "Menù viodude"

#: src/overview.js:572
msgid "Click on items to select them"
msgstr "Fâs clic sui elements par selezionaju"

#: src/overview.js:574
#, javascript-format
msgid "%d selected"
msgid_plural "%d selected"
msgstr[0] "%d selezionât"
msgstr[1] "%d selezionâts"

#: src/overview.js:655
msgid "Select Items"
msgstr "Selezione Elements"

#: src/overview.js:862
msgid "Yesterday"
msgstr "Îr"

#: src/overview.js:864
#, javascript-format
msgid "%d day ago"
msgid_plural "%d days ago"
msgstr[0] "%d dì indaûr"
msgstr[1] "%d dîs indaûr"

#: src/overview.js:868
msgid "Last week"
msgstr "Ultime setemane"

#: src/overview.js:870
#, javascript-format
msgid "%d week ago"
msgid_plural "%d weeks ago"
msgstr[0] "%d setemane indaûr"
msgstr[1] "%d setemanis indaûr"

#: src/overview.js:874
msgid "Last month"
msgstr "Ultin mês"

#: src/overview.js:876
#, javascript-format
msgid "%d month ago"
msgid_plural "%d months ago"
msgstr[0] "%d mês indaûr"
msgstr[1] "%d mês indaûr"

#: src/overview.js:880
msgid "Last year"
msgstr "Ultin an"

#: src/overview.js:882
#, javascript-format
msgid "%d year ago"
msgid_plural "%d years ago"
msgstr[0] "%d an indaûr"
msgstr[1] "%d agns indaûr"

#: src/password.js:42
msgid "Password Required"
msgstr "Covente password"

#: src/password.js:45
msgid "_Unlock"
msgstr "S_bloche"

#: src/password.js:61
#, javascript-format
msgid "Document %s is locked and requires a password to be opened."
msgstr "Il document %s al è blocât, e covente une password par vierzilu."

#: src/password.js:75
msgid "_Password"
msgstr "Pass_word"

#. Translators: this is the Open action in a context menu
#: src/preview.js:444 src/selections.js:973
#, javascript-format
msgid "Open with %s"
msgstr "Vierç cun %s"

#: src/preview.js:770
msgid "Find Previous"
msgstr "Cjate precedent"

#: src/preview.js:776
msgid "Find Next"
msgstr "Cjate sucessîf"

#. Title item
#. Translators: "Title" is the label next to the document title
#. in the properties dialog
#: src/properties.js:81
msgctxt "Document Title"
msgid "Title"
msgstr "Titul"

#. Translators: "Author" is the label next to the document author
#. in the properties dialog
#: src/properties.js:90
msgctxt "Document Author"
msgid "Author"
msgstr "Autôr"

#. Source item
#: src/properties.js:97
msgid "Source"
msgstr "Sorgint"

#. Date Modified item
#: src/properties.js:103
msgid "Date Modified"
msgstr "Date modifiche"

#: src/properties.js:110
msgid "Date Created"
msgstr "Date creazion"

#. Document type item
#. Translators: "Type" is the label next to the document type
#. (PDF, spreadsheet, ...) in the properties dialog
#: src/properties.js:119
msgctxt "Document Type"
msgid "Type"
msgstr "Gjenar"

#. Translators: "Type" refers to a search filter on the document type
#. (e-Books, Comics, ...)
#: src/search.js:116
msgctxt "Search Filter"
msgid "Type"
msgstr "Gjenar"

#. Translators: this refers to documents
#: src/search.js:119 src/search.js:225 src/search.js:399
msgid "All"
msgstr "Ducj"

#: src/search.js:127
msgid "e-Books"
msgstr "e-Book"

#: src/search.js:131
msgid "Comics"
msgstr "Fumets"

#. Translators: this is a verb that refers to "All", "Title", "Author",
#. and "Content" as in "Match All", "Match Title", "Match Author", and
#. "Match Content"
#: src/search.js:222
msgid "Match"
msgstr "Corispuindince"

#. Translators: "Title" refers to "Match Title" when searching
#: src/search.js:228
msgctxt "Search Filter"
msgid "Title"
msgstr "Titul"

#. Translators: "Author" refers to "Match Author" when searching
#: src/search.js:231
msgctxt "Search Filter"
msgid "Author"
msgstr "Autôr"

#. Translators: "Content" refers to "Match Content" when searching
#: src/search.js:234
msgctxt "Search Filter"
msgid "Content"
msgstr "Indiç"

#: src/search.js:395
msgid "Sources"
msgstr "Sorgints"

#: src/selections.js:356 src/selections.js:358
msgid "Rename…"
msgstr "Cambie non..."

#: src/selections.js:362 src/selections.js:364
msgid "Delete"
msgstr "Scancele"

#: src/selections.js:378
#, javascript-format
msgid "“%s” removed"
msgstr "“%s” gjavât"

#: src/selections.js:775
msgid "Rename"
msgstr "Cambie non"

#. Translators: "Collections" refers to documents in this context
#: src/selections.js:781
msgctxt "Dialog Title"
msgid "Collections"
msgstr "Colezions"

#: src/trackerController.js:176
msgid "Unable to fetch the list of documents"
msgstr "Impussibil recuperâ la liste dai documents"

#~ msgid "org.gnome.Books"
#~ msgstr "org.gnome.Books"

#~ msgid "About Documents"
#~ msgstr "Informazions su Documents"

#~ msgid "Print e-books"
#~ msgstr "Stampâ e-book"

#~ msgid "Documents"
#~ msgstr "Documents"

#~ msgid "A document manager application for GNOME"
#~ msgstr "Une aplicazion GNOME par ministrâ documents"

#~ msgid ""
#~ "A simple application to access, organize and share your documents on "
#~ "GNOME. It is meant to be a simple and elegant replacement for using a "
#~ "file manager to deal with documents. Seamless cloud integration is "
#~ "offered through GNOME Online Accounts."
#~ msgstr ""
#~ "Une semplice aplicazion par acedi, organizâ e condividi su GNOME i "
#~ "propris documents. E je pensade par jessi une alternative semplice e "
#~ "elegant a un file manager te gjestion dai documents. La integrazion cul "
#~ "cloud a je ufierte vie GNOME Online Accounts."

#~ msgid "View recent local and online documents"
#~ msgstr "Visualizâ documents locâi e online resints"

#~ msgid "Access your Google, ownCloud or OneDrive content"
#~ msgstr "Acedi ai propris contignûts su Google, ownCloud e OneDrive"

#~ msgid "Search through documents"
#~ msgstr "Cîr tai documents"

#~ msgid "See new documents shared by friends"
#~ msgstr "Visualizâ gnûfs documents condividûts dai amîs"

#~ msgid "View documents fullscreen"
#~ msgstr "Mostre documents a plen visôr"

#~ msgid "Print documents"
#~ msgstr "Stampâ documents"

#~ msgid "Select favorites"
#~ msgstr "Selezione preferîts"

#~ msgid "Allow opening full featured editor for non-trivial changes"
#~ msgstr "A permet di vierzi un editôr di test par fâ modifichis"

#~ msgid "Access, manage and share documents"
#~ msgstr "Acès, ministre e condivît documents"

#~ msgid "org.gnome.Documents"
#~ msgstr "org.gnome.Documents"

#~ msgid "Docs;PDF;Document;"
#~ msgstr "Docs;PDF;Document;"

#~ msgid "About"
#~ msgstr "Informazions"

#~ msgctxt "app menu"
#~ msgid "Quit"
#~ msgstr "Jes"

#~ msgid "GNOME"
#~ msgstr "GNOME"

#~ msgid "Getting Started with Documents"
#~ msgstr "Introduzion a Documents"

#~ msgid "Google Docs"
#~ msgstr "Google Docs"

#~ msgid "Google"
#~ msgstr "Google"

#~ msgid "Spreadsheet"
#~ msgstr "Sfuei di calcul"

#~ msgid "Presentation"
#~ msgstr "Presentazion"

#~ msgid "e-Book"
#~ msgstr "e-Book"

#~ msgid "Document"
#~ msgstr "Document"

#~ msgid "ownCloud"
#~ msgstr "ownCloud"

#~ msgid "OneDrive"
#~ msgstr "OneDrive"

#~ msgid "Please check the network connection."
#~ msgstr "Controlâ la conession di rêt."

#~ msgid "Please check the network proxy settings."
#~ msgstr "Controlâ lis impostazions dal proxy di rêt."

#~ msgid "Unable to sign in to the document service."
#~ msgstr "Impussibil acedi al servizi di documents."

#~ msgid "Unable to locate this document."
#~ msgstr "Impussibil localizâ chest document."

#~ msgid "Hmm, something is fishy (%d)."
#~ msgstr "Alc al è lât di mâl (%d)."

#~ msgid ""
#~ "LibreOffice support is not available. Please contact your system "
#~ "administrator."
#~ msgstr ""
#~ "Il supuart par LibreOffice nol è disponibil. Contate il to aministradôr "
#~ "di sisteme."

#~ msgid "View"
#~ msgstr "Visualize"

#~ msgid "A document manager application"
#~ msgstr "Une aplicazion par ministrâ documents"

#~ msgid "Fetching documents from %s"
#~ msgstr "Recupar dai documents di %s"

#~ msgid "Fetching documents from online accounts"
#~ msgstr "Recupar dai documents dai account online"

#~ msgid "No documents found"
#~ msgstr "Nissun document cjatât"

#~ msgid "You can create collections from the Documents view"
#~ msgstr "Tu puedis creâ colezions da le videade Documents"

#~ msgid "Running in presentation mode"
#~ msgstr "Esecuzion in modalitât presentazion"

#~ msgid "Present On"
#~ msgstr "Presentazion su"

#~ msgid "Mirrored"
#~ msgstr "Duplicât"

#~ msgid "Primary"
#~ msgstr "Primari"

#~ msgid "Off"
#~ msgstr "Off"

#~ msgid "Secondary"
#~ msgstr "Secondari"

#~ msgid "PDF Documents"
#~ msgstr "Documents PDF"

#~ msgid "Presentations"
#~ msgstr "Presentazions"

#~ msgid "Spreadsheets"
#~ msgstr "Sfueis di calcul"

#~ msgid "Text Documents"
#~ msgstr "Documents di test"

#~ msgid "%s (%s)"
#~ msgstr "%s (%s)"

#~ msgid "Sharing Settings"
#~ msgstr "Impostazions di condivision"

#~ msgid "Document permissions"
#~ msgstr "Permès dal document"

#~ msgid "Change"
#~ msgstr "Cambie"

#~ msgid "Private"
#~ msgstr "Privât"

#~ msgid "Public"
#~ msgstr "Public"

#~ msgid "Everyone can edit"
#~ msgstr "Ducj a puedin modificâ"

#~ msgid "Add people"
#~ msgstr "Zonte personis"

#~ msgid "Enter an email address"
#~ msgstr "Inserî un recapit email"

#~ msgid "Can edit"
#~ msgstr "Pues modificâ"

#~ msgid "Can view"
#~ msgstr "Pues viodi"

#~ msgid "Everyone can read"
#~ msgstr "Ducj a puedin lei"

#~ msgid "Save"
#~ msgstr "Salve"

#~ msgid "Owner"
#~ msgstr "Proprietari"

#~ msgid "You can ask %s for access"
#~ msgstr "Tu puedis domandâ l'acès a %s"

#~ msgid "The document was not updated"
#~ msgstr "Il document nol è stât inzornât"

#~ msgid "Untitled Document"
#~ msgstr "Document cence titul"

#~ msgctxt "shortcut window"
#~ msgid "Rotate anti-clockwise"
#~ msgstr "Zire in sens antiorari"

#~ msgid "LibreOffice is required to view this document"
#~ msgstr "Al è necessari LibreOffice par viodi chest document"

#~ msgid "Category"
#~ msgstr "Categorie"

#~ msgid "Favorites"
#~ msgstr "Preferîts"

#~ msgid "Shared with you"
#~ msgstr "Spartîts cun te"

#~ msgid "Documents from your %s and %s will appear here."
#~ msgstr "I documents di %s e %s a vegnaran fûr chi."

#~ msgid "Online Accounts"
#~ msgstr "Account online"

#~ msgid "Documents folder"
#~ msgstr "Cartele Documents"

#~ msgid "You can add your online accounts in %s"
#~ msgstr "Tu puedis giontâ i toi account online in %s"

#~ msgid "Settings"
#~ msgstr "Impostazions"

#~ msgid "Recent"
#~ msgstr "Recents"

#~ msgid "Print"
#~ msgstr "Stampe"

#~ msgid "Share"
#~ msgstr "Condivît"

#~ msgid "Skydrive"
#~ msgstr "Skydrive"

#~ msgid "Unable to load \"%s\" for preview"
#~ msgstr "Impussibil cjamâ \"%s\" par le anteprime"

#~ msgid "Cannot find \"unoconv\", please check your LibreOffice installation"
#~ msgstr ""
#~ "Impussibil cjatâ \"unoconv\", par plasê controle la tô installazion di "
#~ "LibreOffice"

#~ msgid "Results for \"%s\""
#~ msgstr "Risultâts par \"%s\""

#~ msgid "filtered by title"
#~ msgstr "filtrât par titul"

#~ msgid "filtered by author"
#~ msgstr "filtrât par autôr"

#~ msgid "Organize"
#~ msgstr "Organize"

#~ msgid "Load %d more document"
#~ msgid_plural "Load %d more documents"
#~ msgstr[0] "Cjame %d altri document"
#~ msgstr[1] "Cjame %d altris documents"

#~ msgid "Grid"
#~ msgstr "Gridele"

#~ msgid "List"
#~ msgstr "Liste"

#~ msgid "Print..."
#~ msgstr "Stampe..."

#~ msgid "Rotate Right"
#~ msgstr "Sgurle a Diestre"
